Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 20 Apr 2020 21:04:23 -0400

Chat transcript

	
		
			Name: Aber Weiss
		
			E-mail: [email-masked]

	Adam Mon, 04/20/20 08:53:23 pm America/New_York
	
		Hello. How may I help you?

	Aber Weiss 08:53:49 pm
	
		Hi, I need a different operating system

	Adam 08:53:54 pm
	
		Sure.
	
		We have plenty of paid/free operating systems. You can choose them from the drop down menu at - Operating System *

	Aber Weiss 08:54:45 pm
	
		Can you guys install proxmox?
	
		It is free

	Adam 08:55:23 pm
	
		Well, I will have to get this checked with my sales team.
	
		Could you please help me out with some details so that I can do that?

	Aber Weiss 08:56:09 pm
	
		Sure
	
		What would you like to know?

	Adam 08:59:04 pm
	
		1. No. of Units in a rack
2. Additional Firewall or IPv4 address, if needed?
3. Load Balancer
4. Control Panel

Please let me know if you need any/ of the above services with your server?
	
		Also, please confirm if this is the right email to reach you -  [email-masked]?

	Aber Weiss 08:59:53 pm
	
		Confirmed
	
		I would start with 5 and upgrade from there. I will most likely end up with 13 I do not need firewall as of now, but I will probably ship one to you guys at one point. No Load Balancer or control panel

	Adam 09:01:50 pm
	
		I see. Alright!
	
		I have shared your details with the sales team. A member from the team will be in touch with you shortly.
	
		Is there anything else I can help you with today?

	Aber Weiss 09:02:55 pm
	
		Thank you
	
		That's it

	Adam 09:03:37 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:03:41 pm
	
		Adam archived the chat

	10m 18s

Chat has been opened from website: https://www.colocationamerica.com/single-processor/e3-1220

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com